
import glitch, glitch.gtk
from glitch.limbo.objects import make_lit_test_scene

camera = glitch.gtk.GtkMovingCamera(eye=[0, 1, 2], ref=[0, 1, 0.5],
    children=[make_lit_test_scene()])
camera.run()

